## python-yalexs 8.0.2

=== debian/changelog ===
python-yalexs (8.0.2-1) unstable; urgency=medium

  * New upstream release.
  * Move packages required for tests to Build-Depends-Indep.

 -- Edward Betts <edward@4angle.com>  Wed, 14 Aug 2024 05:47:54 +0100

python-yalexs (6.4.4-1) unstable; urgency=medium

  * New upstream release. (Closes: #1077985)

 -- Edward Betts <edward@4angle.com>  Tue, 06 Aug 2024 05:00:36 +0200

python-yalexs (6.4.3-1) unstable; urgency=medium

  * Initial release. (Closes: #1077377)

 -- Edward Betts <edward@4angle.com>  Mon, 29 Jul 2024 12:39:34 +0900
