=== debian/control ===
Source: python-yalexs
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-poetry-core,
Build-Depends-Indep:
 python3-aiofiles <!nocheck>,
 python3-aiohttp <!nocheck>,
 python3-aioresponses <!nocheck>,
 python3-aiounittest <!nocheck>,
 python3-ciso8601 <!nocheck>,
 python3-dateutil <!nocheck>,
 python3-jwt <!nocheck>,
 python3-pytest <!nocheck>,
 python3-pytest-cov <!nocheck>,
 python3-requests <!nocheck>,
 python3-requests-mock <!nocheck>,
 python3-typing-extensions <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/bdraco/yalexs
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-yalexs
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-yalexs.git

Package: python3-yalexs
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Library for Yale Access (formerly August) Smart Lock and Doorbell integration
 This library provides an interface for interacting with Yale Access (formerly
 August) smart home devices such as Smart Locks, Doorbells, and related
 sensors. It supports various device functionalities including lock and unlock
 operations, authentication management, and device state retrieval. The library
 communicates with Yale Access's cloud services to facilitate these operations.
 Functions include managing and verifying user authentication via phone or
 email, sending and validating verification codes, and retrieving the status of
 smart locks and other connected devices.
