=== debian/tests/control ===
Tests: run-tests
Depends:
 python3-aioresponses,
 python3-aiounittest,
 python3-all,
 python3-pytest,
 python3-requests-mock,
 @,
