## python-yalexs 8.6.4

=== debian/changelog ===
python-yalexs (8.6.4-1) unstable; urgency=medium

  * New upstream release.
  * Add missing Build-Depends for python3-freenub, python3-socketio,
    python3-pytest-freezer and python3-freezegun.
  * Add autopkgtest Depends on python3-pytest-freezer and python3-freezegun.

 -- Edward Betts <edward@4angle.com>  Sat, 07 Sep 2024 09:30:28 +0100

python-yalexs (8.5.5-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Sat, 31 Aug 2024 08:28:40 +0100

python-yalexs (8.4.2-1) unstable; urgency=medium

  * New upstream release.
  * Patch for failing test on i386 was accepted upstream.
  * Add Build-Depends and test Depends on python3-pytest-asyncio so more
    tests are run.

 -- Edward Betts <edward@4angle.com>  Mon, 26 Aug 2024 07:38:00 +0100

python-yalexs (8.1.2-2) unstable; urgency=medium

  * Patch tests/test_pubnub_activity.py to avoid time_t overflow on i386

 -- Edward Betts <edward@4angle.com>  Thu, 22 Aug 2024 06:50:12 +0100

python-yalexs (8.1.2-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Thu, 22 Aug 2024 05:57:29 +0100
