=== debian/control ===
--- 
+++ 
@@ -17,11 +17,16 @@
  python3-aiounittest <!nocheck>,
  python3-ciso8601 <!nocheck>,
  python3-dateutil <!nocheck>,
+ python3-freenub <!nocheck>,
+ python3-freezegun <!nocheck>,
  python3-jwt <!nocheck>,
  python3-pytest <!nocheck>,
+ python3-pytest-asyncio <!nocheck>,
  python3-pytest-cov <!nocheck>,
+ python3-pytest-freezer <!nocheck>,
  python3-requests <!nocheck>,
  python3-requests-mock <!nocheck>,
+ python3-socketio <!nocheck>,
  python3-typing-extensions <!nocheck>,
 Rules-Requires-Root: no
 Standards-Version: 4.7.0
