=== debian/tests/control ===
Tests: run-tests
Depends:
 python3-aioresponses,
 python3-aiounittest,
 python3-pytest-freezer,
 python3-freezegun,
 python3-all,
 python3-pytest,
 python3-pytest-asyncio,
 python3-requests-mock,
 @,
