=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/python-yalexs-$1\.tar\.gz/ \
  https://github.com/bdraco/yalexs/tags .*/v?(\d\S+)\.tar\.gz
