## python-yalexs 8.11.0

=== debian/changelog ===
python-yalexs (8.11.0-1) unstable; urgency=medium

  * New upstream release.
  * Upstream added a dependency on propcache.
  * Switch to autopkgtest-pkg-pybuild.
  * Update Standards-Version.
  * Update copyright year.
  * Simplify debian/watch.
  * Simplify debian/rules.

 -- Edward Betts <edward@4angle.com>  Sun, 30 Mar 2025 10:53:46 +0100
