=== debian/control ===
--- 
+++ 
@@ -21,6 +21,7 @@
  python3-freezegun <!nocheck>,
  python3-jwt <!nocheck>,
  python3-pytest <!nocheck>,
+ python3-propcache <!nocheck>,
  python3-pytest-asyncio <!nocheck>,
  python3-pytest-cov <!nocheck>,
  python3-pytest-freezer <!nocheck>,
@@ -29,10 +30,11 @@
  python3-socketio <!nocheck>,
  python3-typing-extensions <!nocheck>,
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/bdraco/yalexs
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-yalexs
 Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-yalexs.git
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-yalexs
 Architecture: all
