=== debian/watch ===
version=4
https://github.com/bdraco/yalexs/tags .*/v?(\d\S+)\.tar\.gz
