## python-yalexs 9.0.1

=== debian/changelog ===
python-yalexs (9.0.1-1) unstable; urgency=medium

  * New upstream release.
  * Remove 'Rules-Requires-Root: no', now the default.
  * Add debian/salsa-ci.yml.

 -- Edward Betts <edward@4angle.com>  Thu, 04 Sep 2025 23:06:22 +0100
