## python-yalexs 9.2.0

=== debian/changelog ===
python-yalexs (9.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/watch to format version 5.

 -- Edward Betts <edward@4angle.com>  Wed, 24 Sep 2025 11:22:34 +0000
