=== debian/control ===
--- 
+++ 
@@ -29,7 +29,6 @@
  python3-requests-mock <!nocheck>,
  python3-socketio <!nocheck>,
  python3-typing-extensions <!nocheck>,
-Rules-Requires-Root: no
 Standards-Version: 4.7.2
 Homepage: https://github.com/bdraco/yalexs
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-yalexs
